---
#[default]:
#    installgrm: true
#    installlrm: true  
#    grm: [default]
#    shared: nil
#    path: /usr/local/ig
#    java: /usr/lib/jvm/java-6-sun/

#GRM
alfredogoldman:
    installgrm: true
    installlrm: true  
    grm: alfredogoldman
    path: /usr/local/ig
    java: /usr/lib/jvm/java-6-sun/
    
lamport:
    installgrm: false
    installlrm: true  
    grm: alfredogoldman
    path: /usr/local/ig
    java: /usr/lib/jvm/java-6-sun/
        
amdhahl:
    installgrm: false
    installlrm: true  
    grm: alfredogoldman
    path: /usr/local/ig
    java: /usr/lib/jvm/java-6-sun/
    
kesselman:
    installgrm: false
    installlrm: true  
    grm: alfredogoldman
    path: /usr/local/ig
    java: /usr/lib/jvm/java-6-sun/
    
siangsong:
    installgrm: false
    installlrm: true  
    grm: alfredogoldman
    path: /usr/local/ig
    java: /usr/lib/jvm/java-6-sun/
    
gubitoso:
    installgrm: false
    installlrm: true  
    grm: alfredogoldman
    path: /usr/local/ig
    java: /usr/lib/jvm/java-6-sun/
        
fabiokon:
    installgrm: false
    installlrm: true  
    grm: alfredogoldman
    path: /usr/local/ig
    java: /usr/lib/jvm/java-6-sun/
    
marcelofinger:
    installgrm: false
    installlrm: true  
    grm: alfredogoldman
    path: /usr/local/ig
    java: /usr/lib/jvm/java-6-sun/
        
rycamargo:
    installgrm: false
    installlrm: true  
    grm: alfredogoldman
    path: /usr/local/ig
    java: /usr/lib/jvm/java-6-sun/
            
wagnermeira:
    installgrm: false
    installlrm: true  
    grm: alfredogoldman
    path: /usr/local/ig
    java: /usr/lib/jvm/java-6-sun/
